<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Edit tag</title>
</head>
<body>

<ul>
    <li>
        <a href="#" th:href="@{/beers}">See all beers</a>
    </li>
</ul>

<form action="#" th:action="@{/tags//{id}/edit}"
      th:object="${tag}" method="put">

    <br>
    <label th:text="#{brewery.header.name}">Brewery name:</label>
    <input type="text" th:field="*{brewery}"/>
    <label style="color: red" th:errors="*{brewery}">name error</label>

    <input type="submit" value="Save"/>

</form>
</body>
</html>